Misc. Family for Nessus

IDNameSeverity
164573Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.16)
critical
164572Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.1.1)
critical
164571Nutanix AHV : Multiple Vulnerabilities (NXSA-AHV-20201105.2175)
high
164570Nutanix AHV : (NXSA-AHV-20201105.2076)
high
164569Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.18.1)
high
164568Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.20.2)
high
164567Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.15.6)
critical
164566Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.18.0.5)
high
164565Nutanix AHV : Multiple Vulnerabilities (NXSA-AHV-20201105.2286)
critical
164564Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.0.2.5)
critical
164563Nutanix AHV : Multiple Vulnerabilities (NXSA-AHV-20201105.1082)
high
164562Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.15.7)
critical
164561Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.17)
critical
164560Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.0.2)
high
164559Nutanix AHV : Multiple Vulnerabilities (NXSA-AHV-20201105.30281)
high
164558Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.10)
high
164557Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.20)
critical
164556Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.19.0.5)
critical
164555Nutanix AHV : Multiple Vulnerabilities (NXSA-AHV-20201105.1045)
high
164554Nutanix AHV : Multiple Vulnerabilities (NXSA-AHV-20201105.2030)
critical
164553Nutanix AHV : (NXSA-AHV-20201105.1161)
high
164552Nutanix AHV : Multiple Vulnerabilities (NXSA-AHV-20201105.1021)
critical
164455Tenable Nessus Agent < 8.3.4 / 10.x < 10.1.4 Multiple Vulnerabilities (TNS-2022-17) (TNS-2022-13)
high
164379IBM MQ XXE (6613021)
critical
164351VMware vCenter Server SSRF (CVE-2021-21973) (Direct Check)
medium
164340Oracle Business Intelligence Publisher (Jul 2022 CPU)
high
164159Oracle Business Intelligence Publisher (OAS) (Jul 2022 CPU)
critical
164148VMware vRealize Operations 8.x < 8.6.4 Multiple Vulnerabilities (VMSA-2022-0022)
high
164122Python Installed Packages.
info
164070Tenable Nessus 8.x < 8.15.6 Multiple Vulnerabilities (TNS-2022-16)
high
163935QNAP Helpdesk Multiple Vulnerabilities (QSA-20-08)
critical
163915VMware Workspace ONE Access Installed
info
163886NVIDIA Linux GPU Display Driver (Aug 2022)
high
163882NVIDIA Virtual GPU Manager Multiple Vulnerabilities (August 2022)
high
163634Tenable SecurityCenter < 5.22.0 Multiple Vulnerabilities (TNS-2022-15)
high
163632VMware Spring Cloud Config 2.1 < 2.1.9 / 2.2 < 2.2.3 Directory Traversal
high
163631VMware Spring Cloud Gateway 3.0 < 3.0.7 / 3.1 < 3.1.1 Code Injection
critical
163489Terraform Git Repo Detection for Linux/UNIX
info
163488Terraform Configuration Detection for Linux/UNIX
info
163460Splunk Installed (Linux)
info
163459Splunk Universal Forwarder Installed (Linux)
info
163455OpenJDK 7 <= 7u341 / 8 <= 8u332 / 11.0.0 <= 11.0.15 / 13.0.0 <= 13.0.11 / 15.0.0 <= 15.0.7 / 17.0.0 <= 17.0.3 / 18.0.0 <= 18.0.1 Multiple Vulnerabilities (2022-07-19
high
163451VMware Spring Cloud Gateway Installed
info
163450VMware Spring Cloud Config Installed
info
163411Oracle E-Business Suite (Jul 2022 CPU)
critical
163406Oracle Enterprise Manager Ops Center (Jul 2022 CPU)
critical
163405Oracle Enterprise Manager Cloud Control (Jul 2022 CPU)
high
163401Oracle Coherence (Jul 2022 CPU)
high
163400NVIDIA Linux GPU Display Driver (May 2022)
high
163398NVIDIA Virtual GPU Manager Multiple Vulnerabilities (May 2022)
medium